name = "Twilight's Flavor & Delight"
filename = "twilightdelight-2.0.11.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/d6cSefpO/versions/aIcJkUxQ/twilightdelight-2.0.11.jar"
hash-format = "sha1"
hash = "77c322c7173bfd0a066e0c3b6513e3bf2dac1c27"

[update]
[update.modrinth]
mod-id = "d6cSefpO"
version = "aIcJkUxQ"
